<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_19ce12619f06471db78a61f610c76a48 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_19ce12619f06471db78a61f610c76a48" ></div>
        
</body>
<script>    
    
            var map_19ce12619f06471db78a61f610c76a48 = L.map(
                "map_19ce12619f06471db78a61f610c76a48",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_3f6b28255f3b4d53a20f7baac6f49710 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_19ce12619f06471db78a61f610c76a48);
        
    
            var feature_group_822745864f744ef191228fbc0e3cc044 = L.featureGroup(
                {}
            ).addTo(map_19ce12619f06471db78a61f610c76a48);
        
    
        function geo_json_9cac32d34fa1426cba48d77abb238bb1_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_9cac32d34fa1426cba48d77abb238bb1_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_9cac32d34fa1426cba48d77abb238bb1 = L.geoJson(null, {
                onEachFeature: geo_json_9cac32d34fa1426cba48d77abb238bb1_onEachFeature,
            
                style: geo_json_9cac32d34fa1426cba48d77abb238bb1_styler,
        });

        function geo_json_9cac32d34fa1426cba48d77abb238bb1_add (data) {
            geo_json_9cac32d34fa1426cba48d77abb238bb1
                .addData(data)
                .addTo(feature_group_822745864f744ef191228fbc0e3cc044);
        }
            geo_json_9cac32d34fa1426cba48d77abb238bb1_add({"bbox": [-3.704215798989852, 40.437992123279564, -3.6907017696917, 40.44686323869899], "features": [{"bbox": [-3.704215798989852, 40.437992123279564, -3.6907017696917, 40.44686323869899], "geometry": {"coordinates": [[[-3.698453144723576, 40.446565943123], [-3.698006013253095, 40.446542382647465], [-3.697798702636072, 40.446554499106085], [-3.697275698480687, 40.446529582972744], [-3.697079861506068, 40.44650631365858], [-3.695706536264244, 40.44644123569795], [-3.695010357099825, 40.446412009070784], [-3.694054534571435, 40.446365130265505], [-3.693160258568561, 40.4463161628066], [-3.691258578742481, 40.44621495574086], [-3.691289221521447, 40.44598083576462], [-3.691341940595704, 40.44543155696597], [-3.691398470806917, 40.44481123732824], [-3.691448070221584, 40.4443558328362], [-3.691500932678741, 40.44398531863631], [-3.691512530674667, 40.443853654730134], [-3.691564783499594, 40.44333858562031], [-3.691608553337616, 40.4428599275439], [-3.691613482779985, 40.44261033056158], [-3.691667816953005, 40.442067248852915], [-3.691699455739485, 40.441775302839005], [-3.691724623386606, 40.441557224345374], [-3.691744431570134, 40.44120281755737], [-3.69156447687564, 40.44066578613941], [-3.691487676805064, 40.44028446174178], [-3.691423795541606, 40.44011095192455], [-3.691115907154442, 40.439213954974704], [-3.69093407360269, 40.43869737505134], [-3.690901134732074, 40.43859416646761], [-3.690859433329948, 40.43843085705892], [-3.6907017696917, 40.437992123279564], [-3.691641649487819, 40.43804717959676], [-3.692400064226816, 40.4380807837473], [-3.692899572326598, 40.43811711522228], [-3.696294280776977, 40.4382854389856], [-3.698534609337135, 40.43839797749077], [-3.700264521546127, 40.43848761958881], [-3.700529385167389, 40.438490654509536], [-3.7010865133053, 40.4385170698724], [-3.702906201363417, 40.438607326123694], [-3.703961143383557, 40.438655735693835], [-3.704215798989852, 40.438670263064864], [-3.704167753204177, 40.44000839606583], [-3.70415173444263, 40.440627033980526], [-3.704121882986869, 40.44150319739562], [-3.704107735612114, 40.441941877914125], [-3.704101668407604, 40.44225655431102], [-3.704090721883442, 40.4425533775394], [-3.70408992404409, 40.44262608504992], [-3.704067046491021, 40.44327457524059], [-3.704065537804444, 40.44342833204801], [-3.704055401379985, 40.443653645840065], [-3.704049659266007, 40.4438503292824], [-3.704012855824882, 40.444957750497274], [-3.70399451112992, 40.44544293373071], [-3.703953698110305, 40.4464645683551], [-3.703945605554333, 40.44686323869899], [-3.701195219972498, 40.44670963975409], [-3.700939001453234, 40.44669963510787], [-3.699332656723479, 40.446619904870936], [-3.698702314959965, 40.44658888776024], [-3.698453144723576, 40.446565943123]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_e6fd766271234f22b86beed49003fa35 = L.featureGroup(
                {}
            ).addTo(map_19ce12619f06471db78a61f610c76a48);
        
    
            var circle_marker_f7321889a7024586a7db0e0794c132ed = L.circleMarker(
                [40.44647766349788, -3.7032059639617114],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_6183632f5ae04edc9e47ae18b68d3992 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bc44e8ded83c4a1a91ec7ba5af01d182 = $(`<div id="html_bc44e8ded83c4a1a91ec7ba5af01d182" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0577101VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2807</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0577101&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0577101VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6183632f5ae04edc9e47ae18b68d3992.setContent(html_bc44e8ded83c4a1a91ec7ba5af01d182);
        

        circle_marker_f7321889a7024586a7db0e0794c132ed.bindPopup(popup_6183632f5ae04edc9e47ae18b68d3992)
        ;

        
    
    
            var circle_marker_2a9b5bef941e47f69266dd9805e28d86 = L.circleMarker(
                [40.44623591511444, -3.7028955976983826],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_5674bc3162674fee85a348d20a6311d1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_38c8c02851fa4aaf81e70e96c8507af8 = $(`<div id="html_38c8c02851fa4aaf81e70e96c8507af8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0577102VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2123</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0577102&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0577102VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5674bc3162674fee85a348d20a6311d1.setContent(html_38c8c02851fa4aaf81e70e96c8507af8);
        

        circle_marker_2a9b5bef941e47f69266dd9805e28d86.bindPopup(popup_5674bc3162674fee85a348d20a6311d1)
        ;

        
    
    
            var circle_marker_4d2ef72e6b00453da501d3cff904ddb5 = L.circleMarker(
                [40.44658718241922, -3.703498742508354],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_c2473d2b8fb54d6b82bb484b2c780f31 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ca9ede7b00464e7a84ff10147aa2e6cf = $(`<div id="html_ca9ede7b00464e7a84ff10147aa2e6cf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0577120VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>378</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0577120&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0577120VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c2473d2b8fb54d6b82bb484b2c780f31.setContent(html_ca9ede7b00464e7a84ff10147aa2e6cf);
        

        circle_marker_4d2ef72e6b00453da501d3cff904ddb5.bindPopup(popup_c2473d2b8fb54d6b82bb484b2c780f31)
        ;

        
    
    
            var circle_marker_a9d1438631d94ac6b5b5074a9b193ea8 = L.circleMarker(
                [40.44629972367388, -3.7025730680778017],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_ab6a7a3713244fa9b13535c719304774 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_101f6f1739dd4f7c930071f8022871de = $(`<div id="html_101f6f1739dd4f7c930071f8022871de" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0577121VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>848</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0577121&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0577121VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ab6a7a3713244fa9b13535c719304774.setContent(html_101f6f1739dd4f7c930071f8022871de);
        

        circle_marker_a9d1438631d94ac6b5b5074a9b193ea8.bindPopup(popup_ab6a7a3713244fa9b13535c719304774)
        ;

        
    
    
            var circle_marker_d95aaebe44334dde8bd1ab8a0a8420d7 = L.circleMarker(
                [40.4438448868423, -3.701880984598801],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_14f096411f464beaae8cb9db8497c27e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8ab4671c658d42f5a5c4016d37fafb97 = $(`<div id="html_8ab4671c658d42f5a5c4016d37fafb97" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0674201VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17901</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0674201&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0674201VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_14f096411f464beaae8cb9db8497c27e.setContent(html_8ab4671c658d42f5a5c4016d37fafb97);
        

        circle_marker_d95aaebe44334dde8bd1ab8a0a8420d7.bindPopup(popup_14f096411f464beaae8cb9db8497c27e)
        ;

        
    
    
            var circle_marker_726a935bae5646ab96fc0e6843b21cde = L.circleMarker(
                [40.44594748822928, -3.701134398591499],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_8325f16900e1464a887148ee08772a3b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b80d74ae44248f9b1ae8b983a931c79 = $(`<div id="html_1b80d74ae44248f9b1ae8b983a931c79" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0676401VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14284</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0676401&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0676401VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8325f16900e1464a887148ee08772a3b.setContent(html_1b80d74ae44248f9b1ae8b983a931c79);
        

        circle_marker_726a935bae5646ab96fc0e6843b21cde.bindPopup(popup_8325f16900e1464a887148ee08772a3b)
        ;

        
    
    
            var circle_marker_db72735396654cea8c93cde1dbdc1e2d = L.circleMarker(
                [40.44282252853958, -3.7001814880893673],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_da852c86cccf4ccca18b590136b34d2e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_82b0d699db7e4d538edae61866acbff4 = $(`<div id="html_82b0d699db7e4d538edae61866acbff4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0773801VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14634</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0773801&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0773801VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_da852c86cccf4ccca18b590136b34d2e.setContent(html_82b0d699db7e4d538edae61866acbff4);
        

        circle_marker_db72735396654cea8c93cde1dbdc1e2d.bindPopup(popup_da852c86cccf4ccca18b590136b34d2e)
        ;

        
    
    
            var circle_marker_06ab9a84607e43908ee1dd844a6da50e = L.circleMarker(
                [40.44252198184384, -3.699628203904134],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_7b695e5378c54b30b21068c3f8ab9232 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_80a5e2fd803b49bb9b45688d1adf57e2 = $(`<div id="html_80a5e2fd803b49bb9b45688d1adf57e2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0773802VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8581</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0773802&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0773802VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b695e5378c54b30b21068c3f8ab9232.setContent(html_80a5e2fd803b49bb9b45688d1adf57e2);
        

        circle_marker_06ab9a84607e43908ee1dd844a6da50e.bindPopup(popup_7b695e5378c54b30b21068c3f8ab9232)
        ;

        
    
    
            var circle_marker_bd0d533e41df41deac40b6a14c4c95d9 = L.circleMarker(
                [40.443894426453724, -3.6992451848768786],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_1ea99f59d6d44397a81838c5d2b50e35 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a2a6815cbc6c4af69280f4f22ab97ede = $(`<div id="html_a2a6815cbc6c4af69280f4f22ab97ede" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0774905VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3845</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0774905&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0774905VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1ea99f59d6d44397a81838c5d2b50e35.setContent(html_a2a6815cbc6c4af69280f4f22ab97ede);
        

        circle_marker_bd0d533e41df41deac40b6a14c4c95d9.bindPopup(popup_1ea99f59d6d44397a81838c5d2b50e35)
        ;

        
    
    
            var circle_marker_bbdb3fb0990b45d28fbeac56086fe599 = L.circleMarker(
                [40.44356040832219, -3.7003035586592468],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_e8b013165e13459583c01387211b42dd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_91c80cc349984394b0ec4d6aeb3662f2 = $(`<div id="html_91c80cc349984394b0ec4d6aeb3662f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0774914VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1800</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0774914&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0774914VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e8b013165e13459583c01387211b42dd.setContent(html_91c80cc349984394b0ec4d6aeb3662f2);
        

        circle_marker_bbdb3fb0990b45d28fbeac56086fe599.bindPopup(popup_e8b013165e13459583c01387211b42dd)
        ;

        
    
    
            var circle_marker_8d1578fe8f584e62ba523b550f557dbc = L.circleMarker(
                [40.44498581410758, -3.6995927280800296],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_bff0310c271b4b56b860ce996cbf8a7d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_27cabe1a190a40aabf4375967d6112f2 = $(`<div id="html_27cabe1a190a40aabf4375967d6112f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0775602VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1962</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0775602&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0775602VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bff0310c271b4b56b860ce996cbf8a7d.setContent(html_27cabe1a190a40aabf4375967d6112f2);
        

        circle_marker_8d1578fe8f584e62ba523b550f557dbc.bindPopup(popup_bff0310c271b4b56b860ce996cbf8a7d)
        ;

        
    
    
            var circle_marker_728047f2f0604487982aef17243f97c7 = L.circleMarker(
                [40.44609408334454, -3.6989568558961],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_90227b620aba4f0a9dcae898eb6ae24d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b480cd7fb9284f20bcfbe9a8f18fddcf = $(`<div id="html_b480cd7fb9284f20bcfbe9a8f18fddcf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0776504VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2761</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0776504&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0776504VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_90227b620aba4f0a9dcae898eb6ae24d.setContent(html_b480cd7fb9284f20bcfbe9a8f18fddcf);
        

        circle_marker_728047f2f0604487982aef17243f97c7.bindPopup(popup_90227b620aba4f0a9dcae898eb6ae24d)
        ;

        
    
    
            var circle_marker_e0c8cb54769a47e7a08fc823ea5d8a10 = L.circleMarker(
                [40.445655555919515, -3.7001539793400107],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_6425018db09f4675b95108052ce4a7fe = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ea31de571bce41a6bc1199fd0a02cd06 = $(`<div id="html_ea31de571bce41a6bc1199fd0a02cd06" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0776509VK4707F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2811</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0776509&rc2=VK4707F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0776509VK4707F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6425018db09f4675b95108052ce4a7fe.setContent(html_ea31de571bce41a6bc1199fd0a02cd06);
        

        circle_marker_e0c8cb54769a47e7a08fc823ea5d8a10.bindPopup(popup_6425018db09f4675b95108052ce4a7fe)
        ;

        
    
    
            var circle_marker_a3ce32e392994b2a9a4322efad1db990 = L.circleMarker(
                [40.44230841447406, -3.697970030867263],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_d6bd056ef4574b098c65b60e7512f806 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cf0ad0926e1949228ab6683ea516127a = $(`<div id="html_cf0ad0926e1949228ab6683ea516127a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0873701VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13908</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0873701&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0873701VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d6bd056ef4574b098c65b60e7512f806.setContent(html_cf0ad0926e1949228ab6683ea516127a);
        

        circle_marker_a3ce32e392994b2a9a4322efad1db990.bindPopup(popup_d6bd056ef4574b098c65b60e7512f806)
        ;

        
    
    
            var circle_marker_c08604ae603a481a8101c69971b91b2b = L.circleMarker(
                [40.443486683270116, -3.6986024347301334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_9faca9484d54496888e9444f394ddc04 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_996bbf0755b44092a9029fed13b55436 = $(`<div id="html_996bbf0755b44092a9029fed13b55436" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0874804VK4707D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>489</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0874804&rc2=VK4707D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0874804VK4707D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9faca9484d54496888e9444f394ddc04.setContent(html_996bbf0755b44092a9029fed13b55436);
        

        circle_marker_c08604ae603a481a8101c69971b91b2b.bindPopup(popup_9faca9484d54496888e9444f394ddc04)
        ;

        
    
    
            var circle_marker_a0cd673c9673459086cbb78484e1a94d = L.circleMarker(
                [40.438901813339825, -3.6969666848570593],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_edab2c7d079d432c8d4b305f48490cbc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_107aaafa616d4a11a6cf42d643cf5299 = $(`<div id="html_107aaafa616d4a11a6cf42d643cf5299" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0969707VK4706H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10730</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0969707&rc2=VK4706H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0969707VK4706H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_edab2c7d079d432c8d4b305f48490cbc.setContent(html_107aaafa616d4a11a6cf42d643cf5299);
        

        circle_marker_a0cd673c9673459086cbb78484e1a94d.bindPopup(popup_edab2c7d079d432c8d4b305f48490cbc)
        ;

        
    
    
            var circle_marker_d9d035eae4cd4281a114c4b4d28dfc93 = L.circleMarker(
                [40.44025824535148, -3.6964572132637854],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_f26b839c47a94e5a890a9cbdea158050 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e88c91df1351401e88a340c7a92d7d70 = $(`<div id="html_e88c91df1351401e88a340c7a92d7d70" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1070204VK4717A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15922</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1070204&rc2=VK4717A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1070204VK4717A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f26b839c47a94e5a890a9cbdea158050.setContent(html_e88c91df1351401e88a340c7a92d7d70);
        

        circle_marker_d9d035eae4cd4281a114c4b4d28dfc93.bindPopup(popup_f26b839c47a94e5a890a9cbdea158050)
        ;

        
    
    
            var circle_marker_5b0d626f8e4f48019ef11a2853a9e87f = L.circleMarker(
                [40.44378262828503, -3.6967750011363454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_7073e4ade673422b9a9398ee2076c845 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a1dc833da04f4b46899e1e3c76339aa9 = $(`<div id="html_a1dc833da04f4b46899e1e3c76339aa9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1074103VK4717C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6169</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1074103&rc2=VK4717C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1074103VK4717C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7073e4ade673422b9a9398ee2076c845.setContent(html_a1dc833da04f4b46899e1e3c76339aa9);
        

        circle_marker_5b0d626f8e4f48019ef11a2853a9e87f.bindPopup(popup_7073e4ade673422b9a9398ee2076c845)
        ;

        
    
    
            var circle_marker_bdbfa02f78af4fbebea82f2188b1d756 = L.circleMarker(
                [40.438620139734496, -3.6947666664228347],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_b6157f08bf5c4c7eb544da603bbb105b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5e9f7c95b65b46d7b16c28d4aab26d66 = $(`<div id="html_5e9f7c95b65b46d7b16c28d4aab26d66" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1169105VK4716G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1350</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1169105&rc2=VK4716G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1169105VK4716G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b6157f08bf5c4c7eb544da603bbb105b.setContent(html_5e9f7c95b65b46d7b16c28d4aab26d66);
        

        circle_marker_bdbfa02f78af4fbebea82f2188b1d756.bindPopup(popup_b6157f08bf5c4c7eb544da603bbb105b)
        ;

        
    
    
            var circle_marker_1e699c6257b7407faa7a64b12133c55c = L.circleMarker(
                [40.44248491828197, -3.695366111172758],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_b549aee4495345c29621716365c8871a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab29fee7c4ba4d9a83f939a441343aae = $(`<div id="html_ab29fee7c4ba4d9a83f939a441343aae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1173101VK4717C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10642</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1173101&rc2=VK4717C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1173101VK4717C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b549aee4495345c29621716365c8871a.setContent(html_ab29fee7c4ba4d9a83f939a441343aae);
        

        circle_marker_1e699c6257b7407faa7a64b12133c55c.bindPopup(popup_b549aee4495345c29621716365c8871a)
        ;

        
    
    
            var circle_marker_766d54a5b7d040de8c99fd9f52a48c7e = L.circleMarker(
                [40.44371594737554, -3.6955714779687163],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_e93291c6ceee46c9b294f21b6e51cf0a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_90176f5ca99e48f483ee7f4a5703a58b = $(`<div id="html_90176f5ca99e48f483ee7f4a5703a58b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1174202VK4717C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5478</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1174202&rc2=VK4717C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1174202VK4717C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e93291c6ceee46c9b294f21b6e51cf0a.setContent(html_90176f5ca99e48f483ee7f4a5703a58b);
        

        circle_marker_766d54a5b7d040de8c99fd9f52a48c7e.bindPopup(popup_e93291c6ceee46c9b294f21b6e51cf0a)
        ;

        
    
    
            var circle_marker_8ee56d4af45a4600bf84209148188411 = L.circleMarker(
                [40.44079948705434, -3.6934951254858572],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_9a126627df1e44b0a45a3e2303f02bdf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_221e68942e61473d8d8256a95b4a67b1 = $(`<div id="html_221e68942e61473d8d8256a95b4a67b1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1271703VK4717A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3957</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1271703&rc2=VK4717A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1271703VK4717A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9a126627df1e44b0a45a3e2303f02bdf.setContent(html_221e68942e61473d8d8256a95b4a67b1);
        

        circle_marker_8ee56d4af45a4600bf84209148188411.bindPopup(popup_9a126627df1e44b0a45a3e2303f02bdf)
        ;

        
    
    
            var circle_marker_00ced25c5fe849c1b8c2c4dfaa1d0130 = L.circleMarker(
                [40.439348380765225, -3.691861349600943],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_c0a34ad5181049128e0b1d6ab1ab58bf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a87b4ae7b4d749ce900f7f5156755588 = $(`<div id="html_a87b4ae7b4d749ce900f7f5156755588" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1370601VK4717A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17345</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1370601&rc2=VK4717A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1370601VK4717A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c0a34ad5181049128e0b1d6ab1ab58bf.setContent(html_a87b4ae7b4d749ce900f7f5156755588);
        

        circle_marker_00ced25c5fe849c1b8c2c4dfaa1d0130.bindPopup(popup_c0a34ad5181049128e0b1d6ab1ab58bf)
        ;

        
    
    
            var circle_marker_41d86ba175184bec9ce8abb6997007f7 = L.circleMarker(
                [40.44371133206301, -3.693906262738379],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e6fd766271234f22b86beed49003fa35);
        
    
        var popup_9f40f6b1140f4fedb5fd86c35bd33641 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9e04cf58ea4240109f842f43af976016 = $(`<div id="html_9e04cf58ea4240109f842f43af976016" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1375001VK4717E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">RIOS ROSAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>184796</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1375001&rc2=VK4717E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1375001VK4717E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9f40f6b1140f4fedb5fd86c35bd33641.setContent(html_9e04cf58ea4240109f842f43af976016);
        

        circle_marker_41d86ba175184bec9ce8abb6997007f7.bindPopup(popup_9f40f6b1140f4fedb5fd86c35bd33641)
        ;

        
    
    
            var layer_control_049fb6161b824d6c955a58970b54de64 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_3f6b28255f3b4d53a20f7baac6f49710,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_822745864f744ef191228fbc0e3cc044,
                    "Inmuebles" : feature_group_e6fd766271234f22b86beed49003fa35,
                },
            };
            L.control.layers(
                layer_control_049fb6161b824d6c955a58970b54de64.base_layers,
                layer_control_049fb6161b824d6c955a58970b54de64.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_19ce12619f06471db78a61f610c76a48);
        
</script>